Skip to main content
DELETE
/
v1
/
webhooks
/
{webhookId}
DELETE /v1/webhooks/{webhookId}
curl --request DELETE \
  --url https://www.skaala.ai/api/v1/webhooks/{webhookId} \
  --header 'X-API-Key: <api-key>'
{
  "200": {},
  "400": {},
  "401": {},
  "404": {},
  "500": {}
}

DELETE /v1/webhooks/

GET /api/v1/webhooks/[webhookId] Get a single webhook subscription

Path Parameters

webhookId
string
webhookId

Responses

200
success
Successful response
400
error
Bad request - Invalid parametersReturns a Error object
401
error
Unauthorized - Invalid or missing API keyReturns a Error object
404
error
Not foundReturns a Error object
500
error
Internal server errorReturns a Error object

Code Examples

curl -X DELETE https://www.skaala.ai/api/v1/webhooks/example_webhookId \
  -H "X-API-Key: sk_live_your_key_here"